﻿.clear 
{
	clear: both; 
	font-size: 1px; 
	height: 1px; 
	overflow: hidden; 
	margin: 0; 
	padding: 0;
}

body 
{
	background-color: white;	
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
}

#Body 
{
	margin: 0px auto;
	position: relative;
	width: 961px;	
}

#Body > *
{
	position: absolute;
	width: 100%;
}

#Body > * > *
{
	position: absolute;
}

#Content 
{	
	top: 270px;
}

#MiddleContent 
{
	left: 230px;
	width: 500px;
}

#LeftContent 
{
	left: 10px;
	width: 200px;
}

#RightContent 
{
	right: 10px;
	width: 200px;
}

#TopMenu strong a
{
	display: block;
	font-size: 18px;
	font-style: normal;
	line-height: 30px;
	position: absolute;
	right: 10px;
}

#TopMenu strong em 
{
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
}

#TopMenu ul
{
	margin-left: 132px;
}

#TopMenu a, #TopMenu strong
{
	color: #A9E992;
}

#BottomMenu
{
	top: 230px;
}

#BottomMenu a
{
	color: #E1B715;
}

#BottomMenu a:hover
{
	color: #FC0;
}

#BottomMenu > ul > li.sel > a
{
	color: #FFF;
}

#RightHeader 
{
	right: 0px;
	width: 350px;
}

#RightHeader a 
{
}

#RightHeader span 
{
	position: absolute;
	bottom: 0;
	right: 10px;
	padding: 15px;
	display: block;
	color: #fff;
	font-size: 16pt;
	font-style: italic;
	text-align: right;
	text-shadow: 2px 2px 2px #000;
	filter: dropshadow(color=#444444,offX=2,offY=2);
}

#LeftHeader 
{
	width: 610px;
	border-right: 1px solid #000;
}

#LeftHeader a 
{
}

#LeftHeader span 
{
	position: absolute;
	bottom: 0;
	right: 10px;
	padding: 15px;
	display: block;
	color: #fff;
	font-size: 30pt;
	/*font-style: italic;*/
	text-align: right;
	text-shadow: 2px 2px 2px #000;
	filter: dropshadow(color=#444444,offX=2,offY=2);
}

#Logo 
{
	left: 10px;
	height: 112px;
	top: 10px;
	width: 112px;
}

.Header
{
	height: 200px;
	top: 30px;	
}

.MenuBar 
{
	background-color: #000;
	font-size: 16px;
	height: 30px;
	width: 961px;
}

.MenuBar li 
{
	line-height: 30px;
	padding: 0px 10px;
}

.MenuBar li > ul > li
{
	line-height: 20px;
}

.MenuBar > ul > li 
{
	float: left;
	position: relative;
}

.MenuBar > ul > li ul 
{
	background-color: #000;
	display: none;
	left: 0px;
	position: absolute;
	width: 150px;
}

.MenuBar > ul > li ul.hotels
{
	width: 300px;
}

.MenuBar > ul > li:hover ul 
{
	display: block;
}

.MenuBar a 
{
	display: block;
	font-size: 14px;
	height: 30px;
 	text-decoration: none;
}

.MenuBar li > ul a 
{
	font-size: 11px;
	height: 20px;
}

#LeftMenu li
{
	padding: 4px 0;
	color: red;
}

#LeftMenu li + li,
#LeftContent section.hotel > article.topline,
#LeftContent section.club > article.topline
{
	border-top: 1px solid #cce6ff;
}

#LeftMenu a 
{
	color: #000;
	font-weight: normal;
}

#LeftMenu a:hover
{
	color: red;
	font-weight: bold;
}

.slideshow > div
{
	display: none;
}

.slideshow > div.first
{
	display: block;
}